MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003915ATutorATutor Socialpublic2009-08-14 00:472009-11-07 12:30
ReporterIndieRect 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003915: Gadget author email not working
DescriptionOn mods/_standard/social/applications.php, names of gadgets' authors are displayed beneath their titles/icons. Author names are linked to their emails.

The bug:
Browsers prepend base_href to the email so that clicking on the links leads to non-existent pages instead of opening an email client.

Suggested fix:
In mods/_standard/social/html/applications.tmpl.php, line 23, prepend "mailto:" to the email.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003753)
IndieRect (reporter)
2009-08-14 00:48

Sorry, that's line 83.
(0003798)
harris (developer)
2009-10-22 10:38

mailto: seems like a legit fix. Thanks.
(0003799)
harris (developer)
2009-10-22 10:40

as suggested.


svn:8838

- Issue History
Date Modified Username Field Change
2009-08-14 00:47 IndieRect New Issue
2009-08-14 00:47 IndieRect Affects version => SVN
2009-08-14 00:48 IndieRect Note Added: 0003753
2009-10-22 10:38 harris Note Added: 0003798
2009-10-22 10:40 harris Status new => resolved
2009-10-22 10:40 harris Resolution open => fixed
2009-10-22 10:40 harris Assigned To => harris
2009-10-22 10:40 harris Note Added: 0003799
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:30 greg Status closed => resolved
2009-11-07 12:30 greg Fixed in Version => 1.6.4
2009-11-07 12:30 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker